#include "log.h"

#include <iostream>
#include <fstream>

void Message(const char * E, const char * Mess)
{
	std::cout << E << ".message: " << Mess << "\n";
	std::ofstream logfile ("Log.log", std::ios::app);
	logfile << E << ".message: " << Mess << "\n";
}

void Error(const char * E, const char * Err)
{
	std::cout << E << ".error: " << Err << "\n";
	std::ofstream logfile ("Log.log", std::ios::app);
	logfile << E << ".error: " << Err << "\n";
	//DestroyWindow(main_hWnd);
	exit(1);
}